Folgen

Wir haben soeben auf Mastodon v3.4.6 aktualisiert. Dabei handelt es sich um ein Fix für die kritische Sicherheitslücke CVE-2022-24307, bei der wir bislang nicht wissen, worum es geht.

@moderation Diese Lücke betrifft ein Wordpress Plugin?

Melde dich an, um an der Konversation teilzuhaben
gruene.social

Die Mastodon-Instanz für BÜNDNIS 90/DIE GRÜNEN, betrieben von Netzbegrünung e.V.